Subject: Re: [sidr] Validation Reconsidered (again/again) question

From: [email-masked]
Date: Sat, 07 Nov 2015 15:45:41 -0500

I am opposed to this document for the reasons stated by Steve Kent and others.